Subject: Re: [90attendees] SIM card recommendation?

From: David Alejandro Ramos <[email-masked]>
Date: Fri, 18 Jul 2014 20:04:22 +0000

If you only want to chat or use whatsapp, Rogers offer
Add-ons for Data:http://www.rogers.com/web/Rogers.portal?_nfpb=true&_pageLabel=AppsAddons#data

1 Day of Data (10 MB) by $1

1 Week of Data (60 MB) by $5

I guess the SIM has a cost but I dont know how much!

Anyone knows something better?

David

-----Mensaje original-----

De: 90attendees [mailto:[email-masked]]
En nombre de Börje Ohlman Enviado el: viernes, 18 de julio de 2014 05:22 a.m.

Para: Faisal Iqbal (faiqbal)

CC: [email-masked];
[email-masked]; [email-masked]

Asunto: Re: [90attendees] SIM card recommendation?

Thanks for the info, I ended up getting the Fido $15 plan
(to get unlimited international SMS) with 1GB data for an additional $30,  http://www.fido.ca/web/page/portal/Fido/PrepaidPlans?forwardTo=prepaidPlans&service=rates

You have to pay an additional $10 for the SIM card.

They seem to have booths in most shopping centers.

     Börje  

> 16 jul 2014 kl. 23:46 skrev "Faisal Iqbal
(faiqbal)" <[email-masked]>:

> Hi,

> Wind Mobile and Mobilicity run on AWS (1700/2100)
and are the only one to offer cheap/unlimited data on HSPA+ (no LTE). Wind,
arguably, has better coverage than Mobilicity but still is not that great,
especially indoors. T-Mobile (USA) used to operate on the same frequency so any
unlocked T-Mobile phones should work with Wind/Mobilicity. Nexus 4/5 and newer
iPhones also support AWS band. 

> Other option is Fido/Roger, Telus/Koodo, and
Bell/Virgin, all of which offer pretty much the exact same plan at the same
price ($30 for 1GB LTE). Most US/Euro phones should be able to support these
carriers.

> Regards,

> Faisal

> -----Original Message-----

> From: 90attendees [mailto:[email-masked]]
On Behalf Of 

> [email-masked]

> Sent: Wednesday, July 16, 2014 10:51 PM

> To: [email-masked]

> Cc: [email-masked]

> Subject: Re: [90attendees] SIM card recommendation?

> In article <[email-masked]>
you write:

>> What about mobilicity?

> I dug a little more; they will sell you a SIM, but
they operate on 

> 1700/2100 GHz, newly allocated bands which many
phones don't handle.

> If yours does, give them a try.

> _______________________________________________

> 90attendees mailing list

> [email-masked]

> https://www.ietf.org/mailman/listinfo/90attendees

> _______________________________________________

> 90attendees mailing list

> [email-masked]

> https://www.ietf.org/mailman/listinfo/90attendees

_______________________________________________

90attendees mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/90attendees